Bug 1006142 - [ja_JP] [zh-TW] Satellite 5.6 Column width too narrow for "Update", "Errata", "Package", "Configuration", and "Crash"
[ja_JP] [zh-TW] Satellite 5.6 Column width too narrow for "Update", "Errata",...
Status: ASSIGNED
Product: Red Hat Satellite 5
Classification: Red Hat
Component: i18n (Show other bugs)
560
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Grant Gainey
Red Hat Satellite QA List
strings display
: i18n, Translation
: 1006153 (view as bug list)
Depends On:
Blocks: 462714
  Show dependency treegraph
 
Reported: 2013-09-10 02:25 EDT by Aiko
Modified: 2017-06-20 07:05 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Column width (70.75 KB, image/png)
2013-09-10 02:25 EDT, Aiko
no flags Details

  None (edit)
Description Aiko 2013-09-10 02:25:00 EDT
Created attachment 795841 [details]
Column width

Description of problem:
Japanese strings "更新" for "Update", "エラータ" for "Errata", "パッケージ"  for "Package", "設定" for "Configuration", and "クラッシュ" for "Crash" in the system list under sub-tabs such as "All" and "Physical Systems" under Systems are not easy to read as the column width is not wide enough and they are not in one line. 


Version-Release number of selected component (if applicable):
560


How reproducible:
100%

Steps to Reproduce:
1.   Click on Systems tab.
2. Click on Systems sub-tab on the left pane.
3.  Click on All, Physical Systems, and the following sub-tabs.

Actual results:
Japanese strings "更新" for "Update", "エラータ" for "Errata", "パッケージ"  for "Package", "設定" for "Configuration", and "クラッシュ" for "Crash" in the system list are not easy to read as the column width is not wide enough and they are not in one line. 

Expected results:
It would be easier to read these strings if they are in one line.

Additional info:
Please refer to the attached screen shot for more details.
Comment 1 Stephen Herr 2013-10-08 16:14:43 EDT
*** Bug 1006153 has been marked as a duplicate of this bug. ***
Comment 2 Stephen Herr 2013-10-08 16:20:09 EDT
Also see the table in Systems -> Kickstarts from bug 1006142 that exhibits the same problem.
Comment 3 Stephen Herr 2013-10-08 16:23:50 EDT
Committing to Spacewalk master:
e0e56c62ec8ec350dc4f7938b23cd68449703c2e
Comment 5 Tomas Lestach 2015-11-16 11:08:08 EST
Resetting to default owner.
Comment 6 Grant Gainey 2017-06-20 07:05:00 EDT
Need to redo the change from e0e56c62 in satellite-branding/css/rhn-listview.css. The behavior is better in 5.7/5.8 than it was in 5.6, but still not quite correct.

Note You need to log in before you can comment on or make changes to this bug.